/* 

5. Apply an external styling to a paragraph tag.
6. Change the font-family and the font size of all elements using the universal selector.
7. Change the font-size of h1 tags using a type selector.
8. Change the text to all uppercase letters for h2 tags using an id selector.
9. Change the background colors of the languages to be learn list items using a class selectors.
10. Change the border of the tools to be used list items using a attribute selectors.
11. Change the list style type of the other things to be learned list using an adjacent sibling selector.
12. Change the dimensions of the image tag using a descendant selector.
13. Change the alignment of the last paragraph using a generic sibling selector.
14. Change the letter spacing of the other things to be learned list items using a child selector.
15. Create a git repository named S06.
16. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
17. Add the link in Boodle.





13. Change the alignment of the last paragraph using a generic sibling selector.

15. Create a git repository named S06.
16. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
17. Add the link in Boodle. */



#internal-p + p{
    color:yellow
}

*{
    font-family: sans-serif;
    font-size: 1rem;
}

h1{
    font-size: 4rem;
}

#my-h2{
    text-transform: uppercase;
}

.language-item{
    background-color: teal;
}


li[value]{
    border: solid;
    border-color: lightgray;
}

img + ul{
  list-style: none;

}

section img{
    width: 100px;
    height: 100px;
    border-radius: 150px;
}

ul ~ p{
    text-align: center;
}

section>ul>li{
    letter-spacing: 5px;
}

/* added css */